Reference record for OID 1.3.6.1.4.1.40418.7.100.2.2.1.11

Parent
1.3.6.1.4.1.40418.7.100.2.2.1 (mstpSystemGroup)
Node code
11
Node name
mstpBridgeHelloTime
Numeric OID
1.3.6.1.4.1.40418.7.100.2.2.1.11
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.2.2.1.11
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 2 2 1 11}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSpanningTree(2) mstpMgt(2) mstpSystemGroup(1) mstpBridgeHelloTime(11)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/2/2/1/11
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/2/2/1/11
  • /ISO/3/6/1/4/1/40418/7/100/2/2/1/11
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priSpanningTree/mstpMgt/mstpSystemGroup/mstpBridgeHelloTime
  • Additional combinations skipped.

Descriptions

mstpBridgeHelloTime — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

setting global HelloTime of mstp

Source records

mstpBridgeHelloTime

Status in source: current.

Names: mstpBridgeHelloTime

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "mstpBridgeHelloTime",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "1",
    ".",
    ".",
    "10",
    ")",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"setting global HelloTime of mstp\"",
    "::=",
    "{",
    "mstpSystemGroup",
    "11",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            1,
            10
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "setting global HelloTime of mstp"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    mstpBridgeHelloTime OBJECT-TYPE
                SYNTAX  INTEGER (1..10)    
                MAX-ACCESS  read-create
                STATUS  current
                DESCRIPTION
                    "setting global HelloTime of mstp"
                ::= { mstpSystemGroup  11 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::mstpBridgeHelloTime.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    mstpBridgeHelloTime OBJECT-TYPE
                SYNTAX  INTEGER (1..10)    
                MAX-ACCESS  read-create
                STATUS  current
                DESCRIPTION
                    "setting global HelloTime of mstp"
                ::= { mstpSystemGroup  11 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::mstpBridgeHelloTime.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (11)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.2.2.1.1 mstpEnable00
1.3.6.1.4.1.40418.7.100.2.2.1.2 mstpTCFlush00
1.3.6.1.4.1.40418.7.100.2.2.1.3 mstpForwardTime00
1.3.6.1.4.1.40418.7.100.2.2.1.4 mstpHelloTime00
1.3.6.1.4.1.40418.7.100.2.2.1.5 mstpMaxage00
1.3.6.1.4.1.40418.7.100.2.2.1.6 mstpMaxhop00
1.3.6.1.4.1.40418.7.100.2.2.1.7 mstpMode00
1.3.6.1.4.1.40418.7.100.2.2.1.8 mstpName00
1.3.6.1.4.1.40418.7.100.2.2.1.9 mstpRevisionLevel00
1.3.6.1.4.1.40418.7.100.2.2.1.10 mstpBridgeForwardDelay00
1.3.6.1.4.1.40418.7.100.2.2.1.12 mstpBridgeMaxage00